Subject: Ticket Assigned - BARCODE: 164872650 Juniors Convertible Crib
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 01 Mar 2023 09:07:58 +0000

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  BARCODE: 164872650 Juniors Convertible Crib Hello,

I am looking to purchase 2 of these items online - BARCODE: 164872650
Juniors Convertible Crib. I have attached a picture - when I go to check
out it reflects the original price, not the price with the discount.

Can you please assist me with this? I would like to get 2 of these cribs.

Picture attached

Many thanks,
Michelle

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5771644